Bug 458591 - mediawiki-openid should be in EPEL
mediawiki-openid should be in EPEL
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
PackageBranch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-10 12:26 EDT by Ian Weller
Modified: 2012-05-21 18:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 18:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ian Weller 2008-08-10 12:26:19 EDT
It would be most appreciated if mediawiki-openid and friends could be in EPEL so that the Infrastructure team can use them for fp.o/wiki/.

Thanks!
Comment 1 Ian Weller 2008-08-11 12:42:17 EDT
Axel, I was just alerted that you don't maintain packages for EPEL, so I'll go ahead and branch and add the appropriate CVS admin requests to this bug when I get around to it.
Comment 2 Peter Lemenkov 2009-03-01 15:22:03 EST
Ping. Any news for this ticket?
Comment 3 Ian Weller 2009-03-01 15:52:17 EST
i'll be able to do this next weekend.
Comment 4 Michael Stahnke 2009-03-28 12:46:27 EDT
Want to get this branched and bug closed.  

New Package CVS Request
=======================
Package Name: mediawiki-openid
Short Description: The OpenID extension for MediaWiki 
Owners: stahnma
Branches: EL-5
InitialCC: smooge
Comment 5 Michael Stahnke 2009-03-28 12:52:54 EDT
Package Change Request
======================
Package Name: mediawiki-openid
New Branches:  EL-5
Owners: stahnma smooge

Branching to get this built and closed.  Talked to Ian Weller, he's fine with us taking it.
Comment 6 Peter Lemenkov 2009-04-23 02:21:21 EDT
Michael, you forgot to set fedora-cvs flag to "?" :)
Actually, I'm afraid that only Ian can raise it up.
Comment 7 Ian Weller 2009-04-23 08:42:54 EDT
(In reply to comment #6)
> Actually, I'm afraid that only Ian can raise it up.  

Done.
Comment 8 Kevin Fenzi 2009-05-06 18:08:49 EDT
cvs done.
Comment 9 Peter Lemenkov 2009-06-26 08:19:48 EDT
Ping, Ian.
Comment 10 Ian Weller 2009-06-26 09:27:47 EDT
(In reply to comment #9)
> Ping, Ian.  

Yes?  I think stahnma and smooge are supposed to be taking care of this.
Comment 11 Peter Lemenkov 2009-06-26 09:36:50 EDT
Oops! Sorry, Ian - I should wake up and bother Michael, not you, of course.

Ping, Michael.
Comment 12 Michael Stahnke 2009-06-26 14:48:53 EDT
I have worked on this for a couple weeks.  Last time I built this package in EPEL, it was not compatible with mediawiki we were shipping.  

I'll see if I can knock this out in the next few days, and make it work.
Comment 13 Michael Stahnke 2012-01-08 19:27:28 EST
I don't use mediawiki any more, and obviously never made the time to make this work.  Orphaning for EPEL.

Note You need to log in before you can comment on or make changes to this bug.